Bug 234375

Summary: www/mattermost-webapp www/mattermost-server: Update to 5.6.2
Product: Ports & Packages Reporter: Wesley Moore <wes>
Component: Individual Port(s)Assignee: Steve Wills <swills>
Status: Closed FIXED    
Severity: Affects Some People CC: loic.blot, swills
Priority: --- Keywords: easy
Version: LatestFlags: loic.blot: maintainer-feedback+
Hardware: Any   
OS: Any   
Attachments:
Description Flags
mattermost-server-5.6.1.diff
none
mattermost-webapp-5.6.1.diff
none
mattermost-webapp testport log
none
mattermost-server testport log
none
mattermost-server-5.6.2.diff
none
mattermost-webapp-5.6.2.diff
none
mattermost-server-5.6.2.log
none
mattermost-webapp-5.6.2.log none

Description Wesley Moore 2018-12-24 22:19:04 UTC
Created attachment 200470 [details]
mattermost-server-5.6.1.diff

Update Mattermost to latest release, 5.6.1.
Comment 1 Wesley Moore 2018-12-24 22:20:39 UTC
Created attachment 200471 [details]
mattermost-webapp-5.6.1.diff
Comment 2 Wesley Moore 2018-12-24 22:22:15 UTC
Created attachment 200472 [details]
mattermost-webapp testport log
Comment 3 Wesley Moore 2018-12-24 22:23:30 UTC
Created attachment 200473 [details]
mattermost-server testport log
Comment 4 loic.blot 2018-12-24 23:13:25 UTC
Hello Wesley,
thanks for your Christmas gift but current version is 5.6.2 :)
Comment 5 Wesley Moore 2018-12-25 21:12:19 UTC
Created attachment 200511 [details]
mattermost-server-5.6.2.diff
Comment 6 Wesley Moore 2018-12-25 21:12:45 UTC
Created attachment 200512 [details]
mattermost-webapp-5.6.2.diff
Comment 7 Wesley Moore 2018-12-25 21:14:14 UTC
Created attachment 200513 [details]
mattermost-server-5.6.2.log
Comment 8 Wesley Moore 2018-12-25 21:14:34 UTC
Created attachment 200514 [details]
mattermost-webapp-5.6.2.log
Comment 9 Wesley Moore 2018-12-25 21:15:19 UTC
Didn't realise 5.6.2 was out. Have updated all the files.
Comment 10 loic.blot 2018-12-28 09:07:42 UTC
Okay for me, thanks for the update
Comment 11 commit-hook freebsd_committer 2019-01-05 03:05:16 UTC
A commit references this bug:

Author: swills
Date: Sat Jan  5 03:03:02 UTC 2019
New revision: 489299
URL: https://svnweb.freebsd.org/changeset/ports/489299

Log:
  www/mattermost-webapp: Update to 5.6.2

  PR:		234375
  Submitted by:	Wesley Moore <wes@wezm.net>
  Approved by:	loic.blot@unix-experience.fr (maintainer)

Changes:
  head/www/mattermost-webapp/Makefile
  head/www/mattermost-webapp/distinfo
  head/www/mattermost-webapp/pkg-plist
Comment 12 commit-hook freebsd_committer 2019-01-05 03:05:19 UTC
A commit references this bug:

Author: swills
Date: Sat Jan  5 03:03:22 UTC 2019
New revision: 489300
URL: https://svnweb.freebsd.org/changeset/ports/489300

Log:
  www/mattermost-server: Update to 5.6.2

  PR:		234375
  Submitted by:	Wesley Moore <wes@wezm.net>
  Approved by:	loic.blot@unix-experience.fr (maintainer)

Changes:
  head/www/mattermost-server/Makefile
  head/www/mattermost-server/distinfo
  head/www/mattermost-server/pkg-plist
Comment 13 Steve Wills freebsd_committer 2019-01-05 03:06:56 UTC
Committed, thanks!